features:
# Note: container-queries in web-features is container size queries.
- name: container-queries
  files:
  - animation-container-size.html
  - animation-container-type-dynamic.html
  - animation-nested-animation.html
  - animation-nested-transition.html
  - aspect-ratio-feature-evaluation.html
  - at-container-parsing.html
  - at-container-serialization.html
  - auto-scrollbars.html
  - backdrop-invalidation.html
  - calc-evaluation.html
  - canvas-as-container-001.html
  - canvas-as-container-002.html
  - canvas-as-container-003.html
  - canvas-as-container-004.html
  - canvas-as-container-005.html
  - canvas-as-container-006.html
  - change-display-in-container.html
  - chrome-legacy-skip-recalc.html
  - column-spanner-in-container.html
  - conditional-container-status.html
  - container-computed.html
  - container-for-cue.html
  - container-for-shadow-dom.html
  - container-inheritance.html
  - container-inner-at-rules.html
  - container-inside-multicol-with-table.html
  - container-longhand-animation-type.html
  - container-name-computed.html
  - container-name-invalidation.html
  - container-name-parsing.html
  - container-name-tree-scoped.html
  - container-nested.html
  - container-parsing.html
  - container-selection.html
  - container-size-*
  - container-type-computed.html
  - container-type-containment.html
  - container-type-invalidation.html
  - container-type-layout-invalidation.html
  - container-type-parsing.html
  - container-units-*
  - counters-flex-circular.html
  - counters-in-container-dynamic.html
  - counters-in-container.html
  - custom-layout-container-001.https.html
  - deep-nested-inline-size-containers.html
  - dialog-backdrop-create.html
  - dialog-backdrop-remove.html
  - display-contents.html
  - display-in-container.html
  - display-none.html
  - fieldset-legend-change.html
  - flex-basis-with-container-type.html
  - font-relative-calc-dynamic.html
  - font-relative-units-dynamic.html
  - font-relative-units.html
  - fragmented-container-001.html
  - get-animations.html
  - grid-container.html
  - grid-item-container.html
  - idlharness.html
  - iframe-in-container-invalidation.html
  - iframe-invalidation.html
  - ineligible-containment.html
  - inheritance-from-container.html
  - inline-size-and-min-width.html
  - inline-size-bfc-floats.html
  - inline-size-containment-vertical-rl.html
  - inline-size-containment.html
  - inner-first-line-non-matching.html
  - layout-dependent-focus.html
  - multicol-container-001.html
  - multicol-inside-container.html
  - multiple-size-containers-comma-separated-queries.html
  - nested-query-containers.html
  - never-match-container.html
  - no-layout-containment-abspos-dynamic.html
  - no-layout-containment-abspos.html
  - no-layout-containment-baseline.html
  - no-layout-containment-fixedpos-dynamic.html
  - no-layout-containment-fixedpos.html
  - no-layout-containment-scroll.html
  - no-layout-containment-subgrid-crash.html
  - orthogonal-wm-container-query.html
  - percentage-padding-orthogonal.html
  - pseudo-elements-001.html
  - pseudo-elements-002.html
  - pseudo-elements-002b.html
  - pseudo-elements-003.html
  - pseudo-elements-004.html
  - pseudo-elements-006.html
  - pseudo-elements-007.html
  - pseudo-elements-008.html
  - pseudo-elements-009.html
  - pseudo-elements-010.html
  - pseudo-elements-011.html
  - pseudo-elements-012.html
  - pseudo-elements-013.html
  - query-container-name.html
  - query-content-box.html
  - query-evaluation.html
  - reattach-container-with-dirty-child.html
  - resize-while-content-visibility-hidden.html
  - scrollbar-container-units-block.html
  - scrollbar-container-units-inline.html
  - sibling-layout-dependency.html
  - size-container-*
  - size-feature-evaluation.html
  - size-query-with-var.html
  - style-change-in-container.html
  - style-not-sharing-float.html
  - svg-foreignobject-child-container.html
  - svg-foreignobject-no-size-container.html
  - svg-g-no-size-container.html
  - svg-root-size-container.html
  - table-inside-container-changing-display.html
  - top-layer-dialog-backdrop.html
  - top-layer-dialog-container.html
  - top-layer-dialog.html
  - top-layer-nested-dialog.html
  - transition-scrollbars.html
  - transition-style-change-event-002.html
  - transition-style-change-event.html
  - unsupported-axis.html
  - var-evaluation.html
  - viewport-units-dynamic.html
  - viewport-units.html
  - whitespace-update-after-removal.html
- name: container-style-queries
  files:
  - at-container-style-*
  - custom-property-style-*
  - display-contents-dynamic-style-queries.html
  - multiple-style-containers-comma-separated-queries.html
  - nested-size-style-container-invalidation.html
  - pseudo-elements-005.html
  - query-evaluation-style.html
  - registered-color-style-queries.html
  - style-container-*
  - style-query-*
